[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedElement

Represents elements which can be themed.

## Declaration

Source position: themes.pas line 57

`type TThemedElement = (`
`teButton,` |  |
`teClock,` |  |
`teComboBox,` |  |
`teEdit,` |  |
`teExplorerBar,` |  |
`teHeader,` |  |
`teListView,` |  |
`teMenu,` |  |
`tePage,` |  |
`teProgress,` |  |
`teRebar,` |  |
`teScrollBar,` |  |
`teSpin,` |  |
`teStartPanel,` |  |
`teStatus,` |  |
`teTab,` |  |
`teTaskBand,` |  |
`teTaskBar,` |  |
`teToolBar,` |  |
`teToolTip,` |  |
`teTrackBar,` |  |
`teTrayNotify,` |  |
`teTreeview,` |  |
`teWindow` |  |
`);`